How to install libvisp-vs3.0-dbg on Debian Unstable (Sid)